﻿@charset "utf-8";
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:right; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.h_top{background:url(Img/Common/topbg.jpg) repeat-x center 0; height:230px; overflow:hidden;font-family:"宋体";}
.h_zc{height:33px;line-height:33px; color:#5cde91; overflow:hidden}
.h_zc a{ padding:0 15px;color:#5cde91;line-height:33px; display:inline-block;}
.h_zc a.t_sina{ background:url(Img/Common/t_sina.jpg) no-repeat 0 10px; padding-left:28px;}
.h_zc a.t_tengx{ background:url(Img/Common/t_tengx.jpg) no-repeat 2px 10px; padding:0 1px 0 28px;}
.h_con{height:129px; padding:17px 0 0 8px;color:#000;overflow:hidden;}
.t_text{float:left;display:block;line-height:35px; font-size:18px; color:#000; height:80px;background:url(Img/Common/t_ge.jpg) no-repeat 7px 5px; padding:23px 0 0 30px;font-family:"Microsoft YaHei";}
.t_text b{ font-weight:normal;display:block;font-size:18px; border-top:dashed 1px #4c8362;}
.h_pho{line-height:22px;padding:30px 0 0;white-space:nowrap; background:url(Img/Common/t_pho.jpg) no-repeat 0 30px; color:#fff;}
.h_pho b{ display:block;color:#f39801; font-size:30px;line-height:50px; font-family:Impact;}

.menu{height:47px;font-size:14px; font-weight:bold; padding:2px 0; border-left:solid 1px #115a2f; border-right:solid 1px #115a2f;}
.menu li{float:left; text-align:center; background:url(Img/Common/menu_fgx.jpg) no-repeat right 18px; margin-left:-2px; position:relative;}
.menu li.born{ background:none;}
.menu li a{color:#115a2f;line-height:47px;display:inline-block; padding:0 15px;}
.menu li.cur a,.menu li a:hover{background:#f39801; color:#fff; text-decoration:none;}
.menu li a:-webkit-any-link{ display:block;}

/*头部结束*/

/*底部开始*/
.foot{ background:#277d4a;height:297px;color:#7db192; padding:23px 0 0;line-height:26px;font-family:"Microsoft YaHei";}
.f_nav{ height:44px; line-height:44px;color:#c9911b; text-align:center; background:#1b5734; border-radius:8px;}
.f_nav a{ color:#c9911b; padding:0 10px; }
.f_logo{ width:134px;padding:33px 0 0; text-align:right}
.f_text{ width:570px;padding:40px 0 0 81px; background:url(Img/Common/f_ge.jpg) no-repeat 33px 18px; height:127px;}
.f_ewm{ width:130px;padding:36px 0 0; }
.f_text a{color:#7db192;}
.f_text img{ display:block;}
/*底部结束*/

/*搜索*/
.h_sea{height:30px;line-height:22px;overflow:hidden;padding:11px 0 0; background:#277d4a;}
.key{ width:650px;overflow:hidden; color:#fff; padding: 0 0 0 16px;}
.h_sea a{ line-height:22px; padding:0 9px; color:#fff;}
.inp01{height:22px;background:url(Img/Index/s_inp.jpg) no-repeat 0 0;width:200px;padding:0 11px 0 20px; float:left;line-height:22px; border:0;color:#9f9f9e;}
.s_ss {float:left; width:48px; height:22px; border:0; background:url(Img/Index/s_ss.jpg) no-repeat 0 0;}

